.product-box {
    margin: 40px 0 0;
}

.product-box-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #ff4200;
}

.product-box-head h2 {
    margin: 0;
    display: block;
    padding: 4px 20px 3px;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    background: #ff4200 none;
    font-weight: 400;
    -webkit-border-radius: 0 15px 0 0;
    -moz-border-radius: 0 15px 0 0;
    border-radius: 0 15px 0 0;
}

.product-box-head h2 a {
    color: #fff;
}

.product-box-more {
    color: #207BC1;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
}

.product-box-more::after {
    content: '';
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #207BC1 url('../images/arrow-more.svg') no-repeat center/6px 10px;
    position: relative;
    display: block;
    margin: 0 0 0 6px;
}

.product-box-wrap {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.product-box-wrap .ads-wrap {
    width: 100%;
    max-width: 382px;
}

.product-box-wrap .ads-wrap img {
    width: 100%;
}

.product-box-list {
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -16px -8px 0;
    width: 100%;
    max-width: 816px;
}

.product-box-item {
    position: relative;
    width: 100%;
    padding: 0 8px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    z-index: 0;
    margin: 16px 0 0;
}

.product-box-item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 8px;
    height: 100%;
    width: -webkit-calc(100% - 16px);
    width: -moz-calc(100% - 16px);
    width: calc(100% - 16px);
    border: 1px solid #bdbdbd;
    z-index: -1;
}

.product-box-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 164px;
    padding: 12px;
}

.product-box-img img {
    max-height: 100%;
}

.product-box-item h3 {
    font-size: 13px;
    line-height: 15px;
    margin: 0;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 45px;
    padding: 0 12px;
}

.product-box-price {
    color: #de1f1f;
    font-size: 15px;
    line-height: 18px;
    margin: 15px 0 0;
    display: block;
    padding: 0 12px;
}

.product-box-store {
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
    display: block;
    padding: 0 12px;
}